### Name: mu11ksubaPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mu11ksubaPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mu11ksubaPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



